[setup]
AppTitle      = 迷你毁灭战士中文版 
Ename         = minihuimiezhanshi
AppName       = Mini Doom V1.3.exe
SoftId        = 400217
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    =  
LastTime  =2018/11/9 16:23:37 
RunNum        =12
isclose       =0
isDirRun      =0
webName=fxxz
